.blog{
  padding-top: 0px !important; 
}
.blog > .container {
  margin-top: 0 !important;
}

.blog-body{
  padding-top:1.5em;
}

.blog-body > :first-child {
  padding-top: 0 !important;
  margin-top: 0 !important;
}

.blog-body:first-child{
  padding-top: 0 !important;
}

.headerImage{
  padding: 1em 0;
  width: 100%;
}

.inline-list li {
  padding: 0;
  display: inline;
  font-size: 1.75em;
}

.no-bullet {
  list-style-type: none;
  padding: 0;
  margin-left: 0;
  font-size: 1.75em;
}

.no-wrap {
  white-space: no-wrap
}

.blog-image {
  display: inline-block;
  float: right;
  text-align: center;
  margin-left: 1em;
  /*margin-bottom: 1em;*/
}

.blog-image img {
  max-height: 400px;
  max-width: 100%;
  cursor: pointer;
}

.blog-image p {
  font-size: .9em;
  padding:.25em;
  background-color: #f6f6f6;
  max-width: 400px;
  margin: 0 auto;
}

@media(max-width: 991px){
  .blog-image {
      text-align: center;
      float: none;
      display: block;
      margin-left: 0em;
  }
}

.subtitle{
  margin-top:0; 
}


.article{
  padding: 0.5em 0;
}
.article h3{
  margin-top: 1em !important;
  margin-bottom: .5em !important;
} 
.article img {
  margin-top: 2em !important;
}
.article:nth-child(even){
  background-color: #fff;
}
.article:first-child{
  margin-top: 1em;
}



@media(max-width: 767px){
  .hidden-sm{
    display: none;
    visibility: hidden;
  }
}
@media(min-width: 768px){
  .hidden-md{
    display: none;
    visibility: hidden;
  }
}

@media(max-width: 768px){
  .article img { 
    width: 100%;
    margin-top: 1em;
  } 
}